KCPULOAD(1)

NAME
kcpuload - a CPU meter for Kicker

SYNOPSIS
kcpuload [ generic-options ]

DESCRIPTION
KCPULoad is a small program for Kicker (the KDE panel). It shows a recent history of CPU usage in the form of one or two configurable diagrams in the system tray. These diagrams have settings for colors and various different styles.

Note that it isn't the real system load that is shown, but the percent used of the total CPU power, which is calculated from the number of CPU ticks between each update.

If there is more than one CPU on the system, the combined CPU usage from both can be shown, or you can choose to have one separate diagram for each CPU.

Left click on a diagram to bring up a small information box which will show the exact CPU usage in text form.

Note that using a slower update interval will give a more stable and accurate diagram without flicker.

OPTIONS
For a full summary of options, run kcpuload --help.

SEE ALSO
Full user documentation is available through the KDE Help Centre. You can also enter the URL help:/kcpuload/ directly into konqueror or you can run `khelpcenter help:/kcpuload/' from the command-line.

If the KDE Help Centre is not installed then you can read this documentation in HTML format from /usr/share/doc/tde/HTML/en/kcpuload/.

AUTHOR
KCPULoad was written by Markus Gustavsson <mighty@fragzone.se> and Ben Burton <bab@debian.org>